.grey12 {
	font-family: "Trebuchet MS", Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #a0a0a0;
	line-height: 15px;
}
.white11 {
	font-family: "Trebuchet MS", Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.grey10scuro {
	font-family: "Trebuchet MS", Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.grigioscuroBold11 {
	font-family: "Trebuchet MS", Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.padding {
	padding: 10px;
}
.cornice_photo {
	padding:0px;
	border:1px solid #666666;
}
.paddLatere {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.paddLat_sotto {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.titolettoazzurro {
	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
	color: #333333;
	background-color: #d5dfe7;
	font-weight: bold;
}
.grigio11RigasottoLight {

	font-family: "Trebuchet MS", Verdana;
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	background-image: url(images/rigagrigia.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-style: normal;
	vertical-align: middle;
	top: 0px;
}
